body {
	background-color: #ffffff;
	color: #000000;
	margin: 0;
	padding: 40px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
}

a {
	color: #0066cc;
}

a:visited {
	color: #003399;
}

a:active,
a:hover {
	color: #0099ff;
}

h2 {
	font-size: 22px;
	font-weight: bold;
	text-align: left;
}

#container {
	border: 0;
}

#header {
	text-align: right;
	margin-bottom: 8px;
}

#header img {
	float: left;
	margin-bottom: 8px;
	border: 0;
}

#footer {
	padding-left: 20px;
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 10px;
	color: #666666;
}

#footer a {
	color: #333333;
}

#footer a:visited {
	color: #333333;
}

#footer a:hover {
	color: #666666;
}

#footer a:active {
	color: #666666;
}

input, select {
	padding: 5px;
	margin-bottom: 10px;
	font-size: 15px;
}

input[type=button],
input[type=submit],
input[type=reset] {
	padding: 10px;
	font-size: 15px;
	border-radius: 3px;
	cursor: pointer;
}

input[type=button],
input[type=submit] {
	border: 2px solid #000;
	background: #000000;
	color: #ffffff;
}

input[type=button]:hover,
input[type=submit]:hover {
	background: #444;
}

input[type=reset] {
	background: #fff;
	color: #000;
	border: 2px solid #000;
}

input[type=reset]:hover {
	background: #ddd;
}

/* SEARCH PAGE STYLES */

#searchoptions {
	background-color: #ffffff;
}

.searchlabels {
	padding: 10px 20px;
	line-height: 1.5;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #000000;
}

#searchoptions input,
#searchoptions select {
	width: 200px;
}

#searchyear {
}

#searchyear td {
	padding-right: 20px;
}

#searchoptions #searchyear input {
	width: 80px;
}

#searchoptions input[type=submit] {
	width: auto;
}

/* RESULTS LIST PAGE STYLES */

#resultslist {
	border-collapse: collapse;
	background-color: #ffffff;
}

#resultslist th {
	background-color: #000;
	color: #ffffff;
	font-weight: bold;
	font-size: 15px;
	padding: 10px;
	border-right: 1px solid #fff;
}

#resultslist td {
	font-family: Helvetica, Arial, sans-serif;
	color: #000000;
	font-size: 18px;
	border-bottom: 1px solid #666;
	border-right: 0;
	border-left: 0;
	margin: 0;
	padding: 10px;
}

#resultslist td font {
	font-size: 16px;
}

#resultslist td img {
	border: 3px solid #fff;
	box-shadow: 1px 3px 4px rgba(0,0,0,0.3);

/* VEHICLEFILE PAGE STYLES */

.vehiclefile {
	width: 100%;
	clear: both;
	border: 1px solid #666666;
	background-color: #00AF00;
	background-image: url(ppk_filebg.gif);
	background-position: left;
	background-repeat: repeat-y;
	font-weight: bold;
	font-size: smaller;
	color: #ffffff;
}

.vehiclefile td {
	padding: 3px;
	color: #ffffff;
}

.vehiclefile th {
	font-weight: bold;
	background-color: #E16400;
	color: #ffffff;
	padding: 4px;
}

.vehiclefilesub {
	width: 100%;
	border: 1px solid #999999;
	background-color: #ffffff;
	font-weight: normal;
	font-size: 13px;
	color: #000000;
}

.vehiclefilesub td {
	padding: 2px;
	color: #000000;
}

.vehiclefilesubmini {
	width: 100%;
	border: 1px solid #cccccc;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
}

#vehiclefilecontact {
	font-weight: bold;
	font-size: smaller;
	text-align: center;
}

.highlighted {
	font-weight: bold;
	color: #ffffff;
	font-size: 16px;
}

.regular {
	font-weight: normal;
	color: #000000;
}

/* KEEPER PAGE STYLES */

#keeper {
	width: 80%;
}

#keeper td {
	border: 3px double #cccccc;
	background-color: #eeeeee;
	padding: 3px;
	font-size: smaller;
	color: #333333;
}

.keeperinfo {
	font-weight: bold;
}

.keepertext {
	text-align: center;
	color: #ffffff;
	background-color: #ee6600; 
	font-weight: bold;
}